body {
	color: #444;
	font-size: 13px;
	font-family: 'Open Sans';
}
a {
	color: #444;
	font-size: 13px;
	font-family: 'Open Sans';
	font-weight: 600;
}
a:hover {
	color: #ed1c24;
}
h2 {
	font-family: 'Open Sans';
	font-size: 30px;
	font-weight: 600;
	color: #444;
	text-shadow: 0 1px 1px #fff;
	margin: 20px 0 !important;
	line-height: 1;
}
h1 {
	font-family: 'Open Sans';
	font-size: 25px;
	font-weight: 600;
	color: #444;
	text-shadow: 0 1px 1px #fff;
	margin: 20px 0 !important;
	line-height: 1;
}
/*Header block*/
header {
	background: url(../images/header-bg.jpg) no-repeat top center;
	padding-top: 10px !important;
}
header .ucp-background {
	line-height: 1;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	position: absolute;
	top: -10px;
	left: 0px;
	border: 1px solid #14283f;
	border-top: none;
	padding: 5px 15px 6px;
	background: #48688f;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4Njg4ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTI0M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #48688f 0%, #11243b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #48688f), color-stop(100%, #11243b));
	background: -webkit-linear-gradient(top, #48688f 0%, #11243b 100%);
	background: -o-linear-gradient(top, #48688f 0%, #11243b 100%);
	background: -ms-linear-gradient(top, #48688f 0%, #11243b 100%);
	background: linear-gradient(to bottom, #48688f 0%, #11243b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#48688f', endColorstr='#11243b', GradientType=0);
}
header .ucp-background .separator {
	display: block;
	width: 1px;
	height: 13px;
	background: url(../images/seporator.png) no-repeat center center;
	margin: 0 9px;
	padding-top: 3px;
}
header .ucp-background span {
	float: left;
	font-weight: 600;
	color: #fefefe;
	line-height: 1;
}
header .ucp-background a {
	font-weight: 600;
	color: #fefefe;
	line-height: 1;
	float: left;
}
header .contacts-header {
	overflow: hidden;
	background-color: #fff;
	text-align: right;
	font-size: 14px;
	color: #595959;
	height: 26px;
	padding: 7px 0;
}
header .contacts-header table {
	float: right;
}
header .contacts-header strong {
	color: #e71b23;
	font-size: 18px;
}
header .contacts-header img {
	margin-top: 6px;
	margin-right: 10px;
	margin-left: 10px;
}
header.main {
	height: 510px;
	background: url(../images/header-main-howo.jpg) no-repeat top center;      /********* Изображение на главной стр ***********/
}
header.main .header-top-block {
	margin-bottom: 30px;
}
header.main .about-block {
	padding-right: 510px;
	width: 450px;
	height: 277px;
	margin-bottom: 20px;
	color: #fefefe;
	font-size: 13px;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.34);
}
header.main .about-block h3 {
	font-size: 24px;
	color: #fefefe;
	font-weight: 700;
	line-height: 30px;
	text-shadow: 0 0 18px rgba(0, 0, 0, 0.42);
}
header.main .about-block p {
	line-height: 20px;
	margin: 12px 0;
}
header .header-top-block {
	background: url(../images/header-top-wrapper.png) no-repeat bottom center;     /********* Фоновое изображение главного меню ***********/
	padding: 9px 0 58px;
}
header .header-top-block .logo {
	float: left;   /********* вывод логотипа слева справа в блоке ***********/
	

}
header .header-top-block .nav-header {
	float: right; /********* вывод главного меню слева справа в блоке ***********/
	margin-top: 11px;
}
header .header-top-block .nav-header li {
	float: left;
	margin-left: 45px;
}
header .header-top-block .nav-header li a {
	position: relative;
	color: #4e4e4e;
	font-weight: 700;
	text-transform: lowercase;
	text-decoration: none;
}
header .header-top-block .nav-header li a:hover {
	color: #ed1c24;
}
header .header-top-block .nav-header li.current a {
	color: #ed1c24;
}
header .header-top-block .nav-header li.current a:before {
	position: absolute;
	top: 9px;
	left: -10px;
	width: 3px;
	height: 3px;
	display: block;
	background-color: #ed1c24;
	content: '';
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
header .about-block {
	padding-right: 510px;
	width: 450px;
	height: 173px;
	color: #fefefe;
	font-size: 13px;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.34);
}
header .about-block h3 {
	font-size: 24px;
	color: #fefefe;
	font-weight: 700;
	line-height: 30px;
	text-shadow: 0 0 18px rgba(0, 0, 0, 0.42);
}
header .about-block p {
	line-height: 20px;
	margin: 12px 0;
}
header .search-block {
	background: url(../images/search-bg.png) repeat-x;
	height: 25px;
	padding: 14px 0 12px;
}
header .search-block .search label {
	color: #444;
	font-size: 18px;
	font-weight: 700;
	text-shadow: 0 1px 1px #fff;
	margin-right: 15px;
}
header .search-block .search select {
	margin-right: 15px;
	width: 200px;
}
#loginFormContainer .alert {
	padding: 5px 15px;
	color: red;
}
#loginFormContainer .error {
	color: red;
	line-height: 1.5;
}
/*Brand block*/
.brand-block {
	margin: 25px auto 10px !important;
}
.brand-block .bx-wrapper {
	margin-left: -17px !important;
}
.brand-block .bx-wrapper .image {
	padding-bottom: 12px;
	text-align: center;
}
.brand-block .bx-wrapper .image img {
	border: 3px solid #eaeaea;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.brand-block .bx-wrapper .image img:hover {
	border: 3px solid #d62c33;
}
.brand-block .bx-wrapper .image:hover {
	background: url(../images/shadow-brand.png) no-repeat bottom center;
}
@media (min-width: 992px) {
	.brand-block .bx-wrapper .image {
		width: 236px !important;
	}
}
/*Main page*/
.main-page {
	box-shadow: inset 0 1px #fff, inset 0 -1px #fff;
	border-top: 1px solid #efefef;
	padding-bottom: 20px;
}
.main-page .about-section {
	width: 600px;
	float: left;
}
.main-page .about-section h2 {
	padding-top: 1px;
}
.main-page .articles-section {
	margin-left: 650px;
	width: 310px;
	padding-top: 1px;
}
/*Regular page*/
.regular-page {
	padding-bottom: 100px;
}
.regular-page .dealer-block {
	float: left;
	border: 1px solid #d8d8d8;
	background-color: #f3f3f3;
	width: 457px;
	margin-left: 21px;
	margin-bottom: 40px;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.regular-page .dealer-block .title {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background-color: #fff3ce;
	border-bottom: 1px solid #d8d8d8;
	font-size: 18px;
	font-weight: 600;
	color: #4d4d4d;
	padding: 12px 20px;
}
.regular-page .dealer-block .content {
	border-top: 1px solid #fff;
	padding: 1px 20px;
	height: 131px;
}
.regular-page .dealer-block:before {
	position: absolute;
	right: -11px;
	top: 0px;
	width: 10px;
	height: 190px;
	background: url(../images/dealer-right.png) no-repeat center center;
	content: '';
}
.regular-page .dealer-block:after {
	position: absolute;
	left: 28px;
	bottom: -23px;
	width: 410px;
	height: 22px;
	background: url(../images/dealer-bottom.png) no-repeat center center;
	content: '';
}
.regular-page .dealer-block.first-of-type {
	margin-left: 0px;
}
.regular-page .dealer-block.first-of-type:before {
	left: -11px;
	background: url(../images/dealer-left.png) no-repeat center center;
}
/*Contacts page*/
.contacts-page table tr td {
	vertical-align: top;
}
/*Products list*/
.products-list .products-header {
	margin-bottom: 5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #bababa;
	background: #f7f7f7;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZGNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f7f7f7 0%, #cdcdcd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #cdcdcd));
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #cdcdcd 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%, #cdcdcd 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%, #cdcdcd 100%);
	background: linear-gradient(to bottom, #f7f7f7 0%, #cdcdcd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#cdcdcd', GradientType=0);
}
.products-list .products-header div {
	float: left;
	font-size: 14px;
	color: #223955;
	background-position: left center;
	background-repeat: no-repeat;
	text-shadow: 0 1px 1px #fff;
	padding: 9px 0 9px 35px;
	margin-left: 30px;
}
.products-list .products-header .sku {
	width: 60px;
	background-image: url(../images/sku-icon.png);
}
.products-list .products-header .title {
	width: 470px;
	background-image: url(../images/title-icon.png);
}
.products-list .products-header .image {
	width: 50px;
	background-image: url(../images/image-icon.png);
}
.products-list .products-header .price {
	background-image: url(../images/price-icon.png);
}
.products-list .product-block {
	margin-bottom: 5px;
	padding: 15px 0;
	background-color: #fff3ce;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.products-list .product-block.even {
	background-color: #f3f3f3;
}
.products-list .product-block .sku,
.products-list .product-block .image,
.products-list .product-block .title,
.products-list .product-block .price {
	float: left;
}
.products-list .product-block .sku {
	font-size: 13px;
	color: #646464;
	width: 90px;
	margin-left: 65px;
	min-height: 20px;
}
.products-list .product-block .title {
	width: 470px;
	margin-left: 65px;
}
.products-list .product-block .title a {
	font-size: 12px;
	font-weight: 400;
	color: #013e8e;
}
.products-list .product-block .title a:hover {
	color: #646464;
}
.products-list .product-block .image {
	width: 50px;
	margin-left: 35px;
}
.products-list .product-block .price {
	width: 120px;
	margin-left: 65px;
}
.node-list .node-block {
	float: left;
	margin-left: 15px;
	margin-bottom: 25px;
}
.node-list .node-block .image {
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
.node-list .node-block .image:hover {
	opacity: .7;
}
.node-list .node-block .title {
	margin: 10px 0;
	text-align: center;
}
.node-list .node-block .title a {
	font-size: 14px;
	color: #af2227;
}
.node-list .node-block .title a:hover {
	color: #444;
}
.node-list .node-block.first-of-type {
	margin-left: 0 !important;
}
.node-read .image {
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
.node-read .details {
	margin-top: 40px;
	margin-bottom: 30px;
}
.node-read .details table tr {
	background-color: #fff3ce;
}
.node-read .details table tr:nth-child(even) {
	background-color: #f3f3f3;
}
.node-read .details table tr td {
	padding: 5px 10px !important;
	border: 1px solid #444 !important;
}
/*Product card*/
.product-card-page .product-card-block figure {
	float: left;
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	overflow: hidden;
}
.product-card-page .product-card-block .info-block {
	width: 70%;
	background: #f3f3f3;
	padding: 8px 20px;
	margin: 12px 0;
}
.product-card-page .product-card-block .info-block p {
	margin: 7px 0;
}
.product-card-page .product-card-block .content-block {
	margin-left: 260px;
}
.product-card-page .product-card-block .content-block .feature .label {
	color: #223955;
	font-size: 14px;
	display: inline-block;
	width: 85px;
}
.product-card-page .product-card-block .content-block .feature .value {
	color: #444;
	font-size: 18px;
	font-weight: 600;
}
.product-card-page .product-card-block .content-block .feature .value.price {
	font-size: 20px;
	color: #c22026;
}
.product-card-page .product-card-block .content-block .url-node a {
	font-size: 20px !important;
	font-weight: 600 !important;
	color: #c71f26 !important;
}
.product-card-page .product-card-block .content-block .url-node a:hover {
	color: #444 !important;
}
.product-card-page .upsell-block {
	margin-bottom: 30px;
}
.product-card-page .upsell-block .upsell-label {
	color: #444;
	font-size: 20px;
	font-weight: 600;
	line-height: 1;
	margin: 20px 0;
}
/*Form*/
div.form-horizontal {
	margin-left: 103px;
}
form.form-horizontal {
	border: 1px solid #d2d2d2;
	padding: 14px;
	width: 279px;
	background-color: #f1f1f1;
}
form.form-horizontal .gui-title-text {
	margin: 0 0 10px !important;
	font-size: 16px;
	font-weight: 600;
	color: #444;
}
form.form-horizontal .control-group .control-label {
	font-size: 16px;
	font-family: 'Open Sans';
	color: #545454;
}
form.form-horizontal .control-group .controls {
	margin: 5px 0;
}
form.form-horizontal .control-group .controls .form-control {
	padding: 2px 5px;
	height: 23px;
	font-size: 13px;
	font-family: 'Open Sans';
	color: #545454;
	border: 1px solid #d9d9d9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 249px;
}
form.form-horizontal .control-group .controls textarea {
	height: 200px !important;
	resize: none;
}
form.form-horizontal .control-group .controls button {
	font-family: 'Open Sans';
	font-size: 13px;
	font-weight: 600;
	color: #fff;
	text-shadow: 0 1px rgba(169, 35, 40, 0.75);
	cursor: pointer;
	height: 31px;
	border: none;
	background-color: none;
	float: right;
	margin-right: 15px;
	margin-top: 10px;
}
/*Articles*/
.articles-section .articles-block,
article .articles-block {
	margin-bottom: 15px;
}
.articles-section .articles-block .image,
article .articles-block .image {
	float: left;
	margin-right: 20px;
}
.articles-section .articles-block .image img,
article .articles-block .image img {
	border: 1px solid #c0c0c0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.articles-section .articles-block .date,
article .articles-block .date {
	font-size: 14px;
	font-weight: 600;
	background: url(../images/date-icon.jpg) no-repeat center left;
	padding-left: 25px;
}
.articles-section .articles-block .title a,
article .articles-block .title a {
	font-size: 13px;
	font-weight: 600;
}
.articles-section .articles-block .announce,
article .articles-block .announce {
	font-size: 13px;
}
.articles-section .articles-block .announce p,
article .articles-block .announce p {
	margin: 5px 0;
}
.articles-section .articles-block.is-image .date,
article .articles-block.is-image .date,
.articles-section .articles-block.is-image .title,
article .articles-block.is-image .title,
.articles-section .articles-block.is-image .announce,
article .articles-block.is-image .announce {
	margin-left: 210px;
}
/*Footer*/
.wrapper-empty {
	height: 75px;
}
footer {
	padding-top: 20px !important;
	margin-top: -75px !important;
	height: 55px;
	background-color: #e6e6e6;
	box-shadow: inset 0 1px 0 #fff;
	border-top: 1px solid #e6e6e6;
}
footer.main {
	background-color: #fff;
}
footer .nav-footer {
	float: left;
	margin-top: 9px;
	margin-left: 10px;
}
footer .nav-footer li {
	float: left;
	margin-right: 45px;
}
footer .nav-footer li a {
	position: relative;
	color: #4e4e4e;
	font-weight: 700;
	text-transform: lowercase;
	text-decoration: none;
}
footer .nav-footer li a:hover {
	color: #ed1c24;
}
footer .nav-footer li.current a {
	color: #ed1c24;
}
footer .nav-footer li.current a:before {
	position: absolute;
	top: 9px;
	left: -10px;
	width: 3px;
	height: 3px;
	display: block;
	background-color: #ed1c24;
	content: '';
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
footer .copyright {
	float: right;
	font-size: 10px;
	color: #4e4e4e;
	width: 205px;
}
footer .copyright .logo {
	display: block;
	width: 33px;
	height: 40px;
	float: left;
	margin-right: 10px;
	background: url(../images/fenix.png) no-repeat center center;
}
footer .copyright .fenix {
	margin-top: 5px;
}
footer .copyright .fenix a {
	font-size: 10px;
	color: #4e4e4e;
	font-weight: 400;
}
/*register*/
.register .form-horizontal {
	margin-left: 0px;
	margin-bottom: 20px;
}
/*Bubbletip*/
/*******************************/
/********* bubbletip ***********/
/*******************************/
.bubbletip {
	position: absolute;
	z-index: 100000000;
	border-collapse: collapse;
}
.bubbletip td.bt-topleft {
	background: transparent url(../images/sprite.png) no-repeat top left;
	height: 15px;
	width: 15px !important;
}
.bubbletip td.bt-top {
	background: transparent url(../images/sprite.png) no-repeat scroll 0px -15px;
	height: 15px;
}
.bubbletip td.bt-topright {
	background: transparent url(../images/sprite.png) no-repeat scroll -15px 0px;
	height: 15px;
	width: 15px;
}
.bubbletip td.bt-left-tail div.bt-left,
.bubbletip td.bt-left {
	background: transparent url(../images/sprite.png) no-repeat scroll 0px -30px;
	width: 15px;
}
/*
.bubbletip td.bt-left-tail div.bt-left-tail
{
    background: transparent url(bubbletip.png) no-repeat scroll 0px -33px;
    width: 33px;
    height: 40px;
}*/
/*
.bubbletip td.bt-left-tail {
    background: transparent url(bubbletip-L-R.png) repeat-y scroll 0 0px;
}
.bubbletip td.bt-left-tail div {
    display:none;
}
*/
.bubbletip td.bt-right-tail div.bt-right,
.bubbletip td.bt-right {
	background: transparent url(../images/sprite.png) no-repeat scroll -15px -30px;
	width: 15px;
}
/*
.bubbletip td.bt-right-tail div.bt-right-tail
{
    background: transparent url(bubbletip.png) no-repeat scroll -73px -33px;
    width: 33px;
    height: 40px;
}
*/
.bubbletip td.bt-bottomleft {
	background: transparent url(../images/sprite.png) no-repeat scroll -45px -30px;
	height: 15px;
	width: 15px;
}
.bubbletip td.bt-bottom {
	background: transparent url(../images/sprite.png) no-repeat scroll -45px -30px;
	height: 15px;
}
.bubbletip td.bt-bottomright {
	background: transparent url(../images/sprite.png) no-repeat scroll -30px -30px;
	height: 15px;
	width: 15px;
}
.bubbletip table.bt-top,
.bubbletip table.bt-bottom {
	background: transparent url(../images/sprite.png) no-repeat scroll 0px -157px;
	width: 100%;
}
.bubbletip table.bt-top th {
	width: 50%;
}
.bubbletip table.bt-bottom th {
	width: 50%;
}
.bubbletip table.bt-top td div {
	width: 40px;
	height: 50px;
}
.bubbletip table.bt-bottom td div {
	width: 40px;
	height: 50px;
}
.bubbletip td.bt-content {
	background-color: #fff;
	vertical-align: middle;
	width: 174px;
}
.bubbletip td.bt-content div {
	height: 127px;
}
/*******************************/
/*Select chosen*/
/* @group Base */
.chosen-container {
	position: relative;
	display: inline-block;
	margin-right: 41px;
	vertical-align: middle;
	font: 13px 'Open Sans';
	color: #484848;
	zoom: 1;
	*display: inline;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.chosen-container .chosen-drop {
	position: absolute;
	top: 100%;
	left: -9999px;
	z-index: 1010;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	border: 1px solid #c0c0c0;
	border-top: 0;
	background: #fff;
}
.chosen-container.chosen-with-drop .chosen-drop {
	left: 0;
}
.chosen-container a {
	cursor: pointer;
}
/* @end */
/* @group Single Chosen */
.chosen-container-single .chosen-single {
	position: relative;
	display: block;
	overflow: hidden;
	padding: 0 0 0 8px;
	height: 23px;
	border: 1px solid #c0c0c0;
	border-radius: 5px;
	background-color: #f2f2f2;
	color: #484848;
	text-decoration: none;
	white-space: nowrap;
	line-height: 23px;
}
.chosen-container-single .chosen-default {
	color: #484848;
}
.chosen-container-single .chosen-single span {
	display: block;
	overflow: hidden;
	margin-right: 26px;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: 400;
}
.chosen-container-single .chosen-single-with-deselect span {
	margin-right: 38px;
}
.chosen-container-single .chosen-single abbr {
	position: absolute;
	top: 6px;
	right: 26px;
	display: block;
	width: 12px;
	height: 12px;
	font-size: 1px;
}
.chosen-container-single .chosen-single abbr:hover {
	background-position: -42px -10px;
}
.chosen-container-single.chosen-disabled .chosen-single abbr:hover {
	background-position: -42px -10px;
}
.chosen-container-single .chosen-single div {
	position: absolute;
	top: 0;
	right: -1px;
	display: block;
	width: 25px;
	height: 100%;
}
.chosen-container-single .chosen-single div b {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/select-item.png) no-repeat center left;
}
.chosen-container-single .chosen-search {
	display: none;
	position: relative;
	z-index: 1010;
	margin: 0;
	padding: 3px 4px;
	white-space: nowrap;
}
.chosen-container-single .chosen-search input[type="text"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 1px 0;
	padding: 4px 20px 4px 5px;
	width: 100%;
	height: auto;
	outline: 0;
	border: 1px solid #c0c0c0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font: 13px 'Open Sans';
	line-height: normal;
	border-radius: 0;
}
.chosen-container-single .chosen-drop {
	margin-top: -1px;
	border-radius: 0 0 4px 4px;
	background-clip: padding-box;
	border-top: 1px solid #c0c0c0;
}
.chosen-container-single.chosen-container-single-nosearch .chosen-search {
	position: absolute;
	left: -9999px;
}
/* @end */
/* @group Results */
.chosen-container .chosen-results {
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0 4px 4px 0;
	padding: 0 0 0 4px;
	max-height: 240px;
	-webkit-overflow-scrolling: touch;
}
.chosen-container .chosen-results li {
	display: none;
	margin: 0;
	padding: 5px 6px;
	list-style: none;
	line-height: 15px;
	font: 13px 'Open Sans';
	color: #484848;
}
.chosen-container .chosen-results li.active-result {
	display: list-item;
	cursor: pointer;
}
.chosen-container .chosen-results li.disabled-result {
	display: list-item;
	color: #484848;
	cursor: default;
}
.chosen-container .chosen-results li.highlighted {
	background: #fcfcfc;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fcfcfc 0%, #dcdcdc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #dcdcdc));
	background: -webkit-linear-gradient(top, #fcfcfc 0%, #dcdcdc 100%);
	background: -o-linear-gradient(top, #fcfcfc 0%, #dcdcdc 100%);
	background: -ms-linear-gradient(top, #fcfcfc 0%, #dcdcdc 100%);
	background: linear-gradient(to bottom, #fcfcfc 0%, #dcdcdc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#dcdcdc', GradientType=0);
	color: #000;
}
.chosen-container .chosen-results li.no-results {
	display: list-item;
	background: #f4f4f4;
}
.chosen-container .chosen-results li.group-result {
	display: list-item;
	font-weight: bold;
	cursor: default;
}
.chosen-container .chosen-results li.group-option {
	padding-left: 15px;
}
.chosen-container .chosen-results li em {
	font-style: normal;
	text-decoration: underline;
}
/* @end */
/* @group Active  */
.chosen-container-active .chosen-single {
	border: 1px solid #c0c0c0;
}
.chosen-container-active.chosen-with-drop .chosen-single {
	border: 1px solid #c0c0c0;
	-moz-border-radius-bottomright: 0;
	border-bottom-right-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
	background: #fff;
}
.chosen-container-active.chosen-with-drop .chosen-single div {
	border-left: none;
	background: transparent;
}
.chosen-container-active.chosen-with-drop .chosen-single div b {
	background: url(../images/select-item.png) no-repeat center left;
}
.chosen-container-active .chosen-choices {
	border: 1px solid #c0c0c0;
}
.chosen-container-active .chosen-choices li.search-field input[type="text"] {
	color: #111 !important;
}
/* @end */
/* @group Disabled Support */
.chosen-disabled {
	opacity: 0.5 !important;
	cursor: default;
}
.chosen-disabled .chosen-single {
	cursor: default;
}
.chosen-disabled .chosen-choices .search-choice .search-choice-close {
	cursor: default;
}
/* @end */
/* @group Retina compatibility */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 144dpi) {
	.chosen-rtl .chosen-search input[type="text"],
	.chosen-container-single .chosen-single abbr,
	.chosen-container-single .chosen-single div b,
	.chosen-container-single .chosen-search input[type="text"],
	.chosen-container-multi .chosen-choices .search-choice .search-choice-close,
	.chosen-container .chosen-results-scroll-down span,
	.chosen-container .chosen-results-scroll-up span {
		background-image: url('../images/chosen-sprite@2x.png') !important;
		background-size: 52px 37px !important;
		background-repeat: no-repeat !important;
	}
}
/* @end */
/*Dialog style*/
.ui-widget-overlay {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.7);
	z-index: 100000;
}
.ui-dialog {
	position: absolute;
	z-index: 1000000;
	background: #e6e6e6;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.ui-dialog .ui-dialog-titlebar {
	position: relative;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	border: 1px solid #1d324d;
	border-bottom: none;
	padding: 3px 15px 4px;
	background: #48688f;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4Njg4ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTI0M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #48688f 0%, #11243b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #48688f), color-stop(100%, #11243b));
	background: -webkit-linear-gradient(top, #48688f 0%, #11243b 100%);
	background: -o-linear-gradient(top, #48688f 0%, #11243b 100%);
	background: -ms-linear-gradient(top, #48688f 0%, #11243b 100%);
	background: linear-gradient(to bottom, #48688f 0%, #11243b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#48688f', endColorstr='#11243b', GradientType=0);
}
.ui-dialog .ui-dialog-titlebar .ui-dialog-title {
	color: #fff;
	font-size: 15px;
}
.ui-dialog .ui-dialog-titlebar .ui-button {
	background: url(../images/close.png) no-repeat center center;
	width: 17px;
	height: 17px;
	text-indent: -9999px;
	border: none;
	position: absolute;
	top: 6px;
	right: 14px;
	cursor: pointer;
}
.ui-dialog .ui-dialog-content {
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	border: 1px solid #cdcdcd;
	border-top: none;
}
.ui-dialog .ui-dialog-content #loginForm {
	padding: 15px 15px 0;
	margin: 0;
}
.ui-dialog .ui-dialog-content #loginForm .controls {
	overflow: hidden;
	margin: 0;
}
.ui-dialog .ui-dialog-content #loginForm .controls .form-control {
	padding: 2px 5px 2px 30px;
	height: 25px;
	font-size: 13px;
	font-family: 'Open Sans';
	color: #939393;
	border: 1px solid #c0c0c0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 206px;
}
.ui-dialog .ui-dialog-content #loginForm .controls textarea {
	height: 200px !important;
	resize: none;
}
.ui-dialog .ui-dialog-content #loginForm .controls button {
	font-family: 'Open Sans';
	font-size: 13px;
	font-weight: 600;
	color: #fff;
	text-shadow: 0 1px rgba(169, 35, 40, 0.75);
	cursor: pointer;
	height: 31px;
	border: none;
	background-color: none;
	float: right;
	margin-right: 15px;
	margin-top: 0px;
}
.ui-dialog .ui-dialog-content #loginForm .control-group {
	position: relative;
	margin-bottom: 20px;
}
.ui-dialog .ui-dialog-content #loginForm .control-group .control-label {
	position: absolute;
	top: 1px;
	left: 1px;
	display: block;
	height: 23px;
}
.ui-dialog .ui-dialog-content #loginForm .control-group .control-label:before {
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	display: block;
	width: 20px;
	height: 23px;
	content: '';
	background: #fff url(../images/login.png) no-repeat center center;
	z-index: 10000;
	padding-right: 5px;
	border-right: 1px solid #c0c0c0;
}
/*Breadcrumbs*/
.breadcrumbs-wrapper {
	margin: 15px auto !important;
}
.breadcrumbs-wrapper .breadcrumbs-conteiner li {
	float: left;
	margin-right: 25px;
}
.breadcrumbs-wrapper .breadcrumbs-conteiner li a {
	color: #013e8e;
	font-size: 11px;
	font-weight: 400;
	position: relative;
}
.breadcrumbs-wrapper .breadcrumbs-conteiner li a:after {
	position: absolute;
	top: 7px;
	right: -15px;
	width: 3px;
	height: 3px;
	display: block;
	background-color: #013e8e;
	content: '';
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.breadcrumbs-wrapper .breadcrumbs-conteiner li a:hover {
	color: #ed1c24;
}
.breadcrumbs-wrapper .breadcrumbs-conteiner li span {
	color: #939393;
	font-size: 11px;
	font-weight: 400;
}
.wrapper-960 {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.standart-page {
	line-height: 1.54;
}
.standart-page p {
	margin: 12px 0;
}
.standart-page.main-page {
	background-color: #efefef;
}
.standart-page ul {
	list-style: disc outside;
	margin-left: 20px;
}
.btn {
	position: relative;
	padding: 6px 0 7px;
	margin-left: 15px;
}
.btn:before,
.btn:after {
	position: absolute;
	top: 0px;
	display: block;
	width: 15px;
	height: 31px;
	content: '';
}
.btn:before {
	left: -15px;
}
.btn:after {
	right: -15px;
}
.btn.red {
	font-size: 13px;
	font-weight: 600;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px rgba(169, 35, 40, 0.75);
	background: url(../images/btn-red.png) repeat-x 0px -31px;
}
.btn.red:before {
	background: url(../images/btn-red.png) no-repeat top left;
}
.btn.red:after {
	background: url(../images/btn-red.png) no-repeat top right;
}
.btn.red:hover {
	background-position: 0px -93px;
}
.btn.red:hover:before {
	background-position: left -62px;
}
.btn.red:hover:after {
	background-position: right -62px;
}
.btn-small {
	position: relative;
	float: right;
	border: none;
	padding: 0;
	background: none;
	font-size: 13px;
	font-family: 'Open Sans';
	cursor: pointer;
	margin-top: 2px;
}
.btn-small .l,
.btn-small .r {
	display: block;
	width: 15px;
	height: 27px;
	float: left;
}
.btn-small .c {
	float: left;
	display: block;
	padding: 4px 0 5px;
	width: 70px;
}
.btn-small.red {
	font-size: 13px;
	font-weight: 600;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px rgba(169, 35, 40, 0.75);
}
.btn-small.red .l {
	background: url(../images/btn-red-smal.png) no-repeat top left;
}
.btn-small.red .r {
	background: url(../images/btn-red-smal.png) no-repeat top right;
}
.btn-small.red .c {
	background: url(../images/btn-red-smal.png) repeat-x 0px -27px;
}
.btn-small.red:hover .l {
	background: url(../images/btn-red-smal.png) no-repeat 0 -54px;
}
.btn-small.red:hover .r {
	background: url(../images/btn-red-smal.png) no-repeat -15px -54px;
}
.btn-small.red:hover .c {
	background: url(../images/btn-red-smal.png) repeat-x 0px -81px;
}
.btn-big {
	position: absolute;
	border: none;
	padding: 0;
	background: none;
	font-size: 12px;
	font-family: 'Open Sans';
	cursor: pointer;
	margin: 20px auto;
	overflow: hidden;
	font-weight: bold;
	width: 300px;
	bottom: 10px;
	left: 50%;
	margin-left: -150px;
}
.btn-big .l,
.btn-big .r {
	display: block;
	width: 25px;
	height: 45px;
	float: left;
}
.btn-big .c {
	float: left;
	display: block;
	padding: 13px 0 14px;
	width: 250px;
	text-align: center;
}
.btn-big.red {
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px rgba(169, 35, 40, 0.75);
}
.btn-big.red .l {
	background: url(../images/btn-big.png) no-repeat top left;
}
.btn-big.red .r {
	background: url(../images/btn-big.png) no-repeat top right;
}
.btn-big.red .c {
	background: url(../images/btn-big.png) repeat-x 0px -45px;
}
.heigth-fix .search-fast {
	top: 80px;
}
ul.result-search {
	position: absolute;
	bottom: 0px;
	left: 0px;
	list-style: none;
	background-color: #fff;
	padding: 0;
	margin-top: 36px;
	z-index: 100;
	border: 1px solid #CBCBCB;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
ul.result-search li {
	padding: 3px 5px 3px 15px;
}
.paginationContainer {
	margin: 30px 0;
}
form.search-fast {
	position: absolute;
	top: 250px;
	right: 0px;
	width: 100%;
	z-index: 10;
}
form.search-fast .input-wrapper {
	float: left;
	width: 810px;
}
form.search-fast #searchstring {
	padding: 2px 5px 2px 10px;
	height: 25px;
	font-size: 13px;
	font-family: 'Open Sans';
	color: #939393;
	border: 1px solid #c0c0c0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 793px;
}
form.search-fast .ui-autocomplete {
	top: 0px !important;
	max-height: 300px;
	overflow-y: auto;
	overflow-x: hidden;
}
form.search-fast .search-fast-product {
	display: block;
	overflow: hidden;
	margin: 0;
	background: #fff;
	cursor: pointer;
	padding: 5px;
}
form.search-fast .search-fast-product:hover {
	background-color: #f6f5f5;
}
form.search-fast .search-fast-product .image {
	float: left;
	margin-right: 5px;
}
form.search-fast .search-fast-product .title {
	display: block;
	margin-bottom: 5px;
}
form.search-fast .search-fast-product .sku {
	float: left;
	display: block;
	font-size: 10px;
	text-decoration: none;
}
form.search-fast .search-fast-product .price {
	display: block;
	font-size: 15px !important;
	color: #eb4329;
	font-size: 20px;
	font-weight: 700;
	line-height: 30px;
}
form.search-fast .search-fast-product .price sup {
	font-size: 14px;
	font-weight: 400;
	color: #343434;
}
form.search-fast .ui-helper-hidden-accessible {
	display: none;
}
.page-title {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}